MP3LENGTH(1)

NAME
mp3length - show the length of a MP3 file

SYNOPSIS
mp3length mp3file

DESCRIPTION
mp3length prints the length of a MP3 file in a human readable format. The length is calculated by counting the ADUs in the MP3 file. The primary goal of this program was to assist development of mp3cue and mp3cut.

AUTHORS
Manuel Odendahl <manuel@bl0rg.net>, Florian Wesch <dividuum@bl0rg.net>